* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-color:#d7d1c7;
}

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	margin:0;
	padding:0;
}

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
}

h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
}

hr {
	border:none;
	border-top:1px solid #CCCCCC;
	height:1px;
	margin-bottom:25px;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#obal { 
 margin: 0 auto;
 width: 922px;
}

#hlavicka {
 color: #333;
 width: 920px;
 float: left;
 padding: 0px;
 border: 1px solid #ccc;
 height: 179px;
 margin: 10px 0px 0px 0px;
 background-color:#BFB19D;
}

#levy { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 740px;
 width: 160px;
 float: left;
}

#pravy { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 720px;
 width: 738px;
 display: inline;
}

#uvod_levy { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 785px;
 width: 160px;
 float: left;
}

#uvod_text { 
 float: left;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 765px;
 width: 546px;
 display: inline;
}

#uvod_foto { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 765px;
 width: 170px;
 display: inline;
}

#uvod_levy_de { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 870px;
 width: 160px;
 float: left;
}

#uvod_text_de { 
 float: left;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 850px;
 width: 546px;
 display: inline;
}

#uvod_foto_de { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 850px;
 width: 170px;
 display: inline;
}

#paticka { 
 width: 900px;
 clear: both;
 color: #333;
 border: 1px solid #ccc;
 background-color:#BFB19D;
 margin: 0px 0px 10px 0px;
 padding: 10px;
 font-weight: bold;
 text-align: center;
}

#menu {
	width: 160px;
	border-style: none solid none solid;
	border-color: #D0D0D0;
	border-width: 0px;
	margin: 0px;
	font-weight: bold;
}
	
#menu li a {
  	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	font-weight: bold;
}	
	
#menu li a:link, #menu li a:visited {
	color: #777;
	display: block;
	background: url(images/menu.gif);
	padding: 8px 5px 0 15px;
	text-align: left;
	font-weight: bold;
}
	
#menu li a:hover {
	color: #fff;
	background: url(images/menu.gif) 0 -32px;
	padding: 8px 5px 0 15px;
	text-align: left;
	font-weight: bold;
}
	
#menu li a:active {
	color: #fff;
	background: url(images/menu.gif) 0 -64px;
	padding: 8px 5px 0 15px;
	text-align: left;
	font-weight: bold;
}


#levy_index { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 1520px;
 width: 160px;
 float: left;
}

#pravy_index { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 1500px;
 width: 738px;
 display: inline;
}

#levy_cenik { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 940px;
 width: 160px;
 float: left;
}

#pravy_cenik { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 920px;
 width: 738px;
 display: inline;
}

#levy_faq { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 2320px;
 width: 160px;
 float: left;
}

#pravy_faq { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 2300px;
 width: 738px;
 display: inline;
}

#levy_mapa { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 940px;
 width: 160px;
 float: left;
}

#pravy_mapa { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 920px;
 width: 738px;
 display: inline;
}

#levy_nabidka { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 1020px;
 width: 160px;
 float: left;
}

#pravy_nabidka { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 1000px;
 width: 738px;
 display: inline;
}

#levy_nastaveni { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 2770px;
 width: 160px;
 float: left;
}

#pravy_nastaveni { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 2750px;
 width: 738px;
 display: inline;
}

#levy_podminky { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 1320px;
 width: 160px;
 float: left;
}

#pravy_podminky { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 1300px;
 width: 738px;
 display: inline;
}

#levy_rady_provozni { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 2520px;
 width: 160px;
 float: left;
}

#pravy_rady_provozni { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 2500px;
 width: 738px;
 display: inline;
}

#levy_rady_organizacni { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 4120px;
 width: 160px;
 float: left;
}

#pravy_rady_organizacni { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 4100px;
 width: 738px;
 display: inline;
}

#levy_rady_jednaci { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 4820px;
 width: 160px;
 float: left;
}

#pravy_rady_jednaci { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 4800px;
 width: 738px;
 display: inline;
}

#levy_rady_financni { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 1720px;
 width: 160px;
 float: left;
}

#pravy_rady_financni { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 1700px;
 width: 738px;
 display: inline;
}

#levy_stanovy { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 5370px;
 width: 160px;
 float: left;
}

#pravy_stanovy { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 5350px;
 width: 738px;
 display: inline;
}


#levy_stanovy_stare { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 5320px;
 width: 160px;
 float: left;
}

#pravy_stanovy_stare { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 5300px;
 width: 738px;
 display: inline;
}

#levy_zarizeni { 
 color: #333;
 border: 1px solid #ccc;
 background:#D0C8AE;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 2820px;
 width: 160px;
 float: left;
}

#pravy_zarizeni { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background:#ffffe9;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 2800px;
 width: 738px;
 display: inline;
}
